IDCVSSSummaryLast (major) updatePublished
CVE-2009-4198 6.5
SQL injection vulnerability in my_orders.php in MyMiniBill allows remote authenticated users to execute arbitrary SQL commands via the orderid parameter in a status action.
19-09-2017 - 01:29 04-12-2009 - 19:30
Back to Top Mark selected
Back to Top